$(function() {

    // hide page in backoffice
    var $bo_noshowpage = $('div#summary > div.dataview .bo_noshowpage');
    $bo_noshowpage.each(function() {
        $(this).parents('div.page').eq(0).css('display','none');
    });

    /*var $bo_noshowpage = $('div#summary > div.dataview .bo_noshowpage')            
    $bo_noshowpage.each(function() {
        $(this).parent().parent().css('display','none');                           
    });*/     

});
